<h1>pagina principal => public </h1>


<p>public works!</p>

<div>
    <ul>
      <li>
        <a [routerLink]="['/home']" routerLinkActive="router-link-active" > pagina Principal => home </a>
      </li>
      <li>
        <a [routerLink]="['/home/contact']" routerLinkActive="router-link-active" >pagina contact=> contacto</a>
      </li>
      <li>
        <a [routerLink]="['/admin']" routerLinkActive="router-link-active" >pagina dashboard=> dashboard</a>
      </li>
    </ul>
  </div>

<router-outlet></router-outlet>